html, body {
    margin  : 0;
    padding : 0;
    height  : 100%;
}

body {
    font-family      : 'PT Sans', sans-serif;
    background-color : #545e72;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance : none;
    margin             : 0;
}

[class^="icon-"], [class*=" icon-"] {
	background-image: url("../admin/img/glyphicons-halflings.png")!important;
}

h1 {
    font-size : 32px;
    color     : #545e72;
}

a {
    color : #fff;
}

a:visited {
    color : #fff;
}

a:hover {
    color : #eee;
}

.hidden {
	display: none;
}

.container {
    padding : 0px 0 0 0;
}

#innerContainer {
    overflow       : auto;
    padding-bottom : 80px;
}

#content {
    -moz-border-radius  : 5px 5px 0 0;
    border-radius       : 5px 5px 0 0;

    border-bottom       : 4px solid;
    border-bottom-color : #c9cbd0;

    color               : #000;
    background-color    : #fff;

    margin-top          : 30px;
}

#maincontent {
    -moz-border-radius  : 5px 5px 0 0;
    border-radius       : 5px 5px 0 0;

    border-bottom       : 4px solid;
    border-bottom-color : #c9cbd0;

    color               : #000;
    background-color    : #f2f2f2;

}

#menu {
    width               : 100%;
    position            : fixed;
    height              : 46px;
    z-index             : 100;

    background-color    : #e9ebed;

    border-left         : 1px solid;
    border-left-color   : #d1d3d7;
    border-bottom       : 4px solid;
    border-bottom-color : #c9cbd0;
}

#menu ul {
    width          : 960px;
    list-style     : none;
    text-transform : uppercase;
    font-weight    : 700;

    padding        : 0px 6px;
    margin         : 0 auto;
}

#menu ul li {
    background-color    : #e9ebed;

    border-left         : 1px solid;
    border-left-color   : #d1d3d7;
    border-bottom       : 4px solid;
    border-bottom-color : #c9cbd0;

    padding             : 0 28px;
    line-height         : 42px;

    float               : left;
}

#menu .active {
    background-color : #edeff1;
}

#menu .vote {
    background-color    : #e17c00;
    border-bottom-color : #529f87;
}

.border_button {
    position         : fixed;
    right            : 0;
    top              : 150px;
    padding          : 0;
    margin           : 0;
    width            : 35px;
    height           : 133px;
    background-image : url("../images/online.png");
}

.border_button:hover {
    right : 2px;
}

.faq-question a {
    color : #08c;
}

.faq-question a:visited {
    color : #08c;
}

.faq-question a:hover {
    color : #08c;
}

#applicationHelp {
    padding : 10px;
}

#applicationHelp a {
    color : #08c;

}

#applicationHelp a:visited {
    color : #08c;

}

#applicationHelp a:hover {
    color : #08c;

}

#menu a {
    color : #a1a8b4;
}

#menu .active a {
    color : #68707c;
}

#menu .vote a {
    color : #fff;
}

#agreementHolder {
    padding    : 20px;
    text-align : justify;
}

#knowledgeBaseHolder {
    padding    : 0 20px 20px 20px;
    text-align : justify;
}

.circles {
    background : url("../images/bg/bg_circles.png") no-repeat top center;
}

#indexCarousel {
    color      : #fff;
    text-align : center;
    margin-top : 30px;
}

#indexCarousel .carousel-indicators-centerbottom {
    position : absolute;
    top      : 100%;
    right    : 48%;
}

#slidePetitions {
    padding-top : 35px;
}

.slidePetitionsTitle {
    text-decoration : underline;

    color           : #fff;

    font-size       : 20px;
    font-family     : 'Roboto Slab', serif;
}

.slidePetitionsTitle:hover {
    text-decoration : none;
}

.slidePetitionsText {
    text-align  : left;
    font-family : 'Roboto Slab', serif;
    font-weight : 300;
    line-height : 16px;

    width       : 300px;

    padding-top : 10px;
    margin      : 0 auto;
}

#allServices {
    margin         : 0 200px;
    text-align     : center;
    text-transform : uppercase;
    font-weight    : 300;
    font-size      : 25px;
    font-family    : 'Roboto Slab', serif;

    color          : #525c70;

    border-bottom  : 1px solid;
    border-color   : #e1e4e8;
}

#servicesNav {
    border-bottom : 1px solid;
    border-color  : #c1c2c3;
}

#servicesNav .service {
    width       : 120px;
    height      : 120px;

    font-size   : 16px;
    font-weight : 700;
    text-align  : center;
    color       : #fff;

    background  : url('../images/bg/bg_services_button.png');

    margin      : 10px auto;
    padding     : 0 10px;
}

#servicesNav .service span {
    position : relative;
    top      : 33%;
}

#stepsOpen {
    margin-left : 45px;
}

#stepsOpen div {
    padding-bottom : 10px;
}

#stepsOpen div:before {
    content          : "";
    float            : left;

    display          : block;

    width            : 30px;
    height           : 30px;

    line-height      : 30px;
    text-align       : center;

    margin-left      : -45px;

    border-radius    : 30px;
    background-color : #e17c00;
    color            : #fff;
}

#stepsOpen .step_1:before {
    content : "1";
}

#stepsOpen .step_2:before {
    content : "2";
}

#stepsOpen .step_3:before {
    content : "3";
}

#stepsRequest div {
    width : 200px;
}

#stepsRequest div:nth-child(1) {
    position : relative;
    top      : 115px;
    left     : 55px;
}

#stepsRequest div:nth-child(2) {
    position : relative;
    top      : -70px;
    left     : 155px;
}

#stepsRequest div:nth-child(3) {
    position : relative;
    top      : -25px;
    left     : 285px;
}

#howToPetition {
    margin-top    : 10px;
    border-bottom : 1px solid;
    border-color  : #c1c2c3;
}

#howToPetition #chromeImage {
    margin-left : 30px;
}

#howToRequest {
    border-bottom : 1px solid;
    border-color  : #c1c2c3;
}

#howToRequest #howTo {
    margin-left : 30px;
}

#howTo {
    background : url('../images/bg/stepsRequest.png') center no-repeat;
}

#petition-index-nav {
    text-align : center;
    padding    : 10px;
}

#petition-index-nav span {
    margin-left : 10px
}

#petition-index-nav a {
    text-decoration : none;
    font-weight     : 700;
    font-size       : 16px;

    color           : #9da9c3;
}

#petition-index-nav .active a {
    text-decoration : underline;

    color           : #505a6e;
}

#petition-index {
    padding       : 10px 0 20px 0;

    border-bottom : 1px solid;
    border-color  : #c1c2c3;
}

#petition-index .petition {
    float       : left;

    margin-left : 20px;
}

#petition-index .descr {
    width            : 165px;
    height           : 85px;

    padding          : 10px 10px 30px 10px;
    border-bottom    : 1px solid;
    border-color     : #7a879f;

    font-size        : 12px;

    color            : #fff;
    background-color : #828ea6;
}

#petition-index .head {
    width            : 165px;

    padding          : 30px 10px 10px 10px;

    background-color : #9da9c3;
    text-align       : center;
}

#petition-index .petition-image {
    margin-top    : -60px;
    margin-bottom : 5px;
}

#petition-index .petition-image img {
    border        : 1px solid;
    border-radius : 30px;
    border-color  : #7a879f;

    overflow      : hidden;

    width         : 55px;
    height        : 55px;
}

#petition-index .title {
    margin        : 0px;
    padding       : 0px;

    white-space   : nowrap;
    overflow      : hidden;
    text-overflow : ellipsis;
}

#mobileApp {
    padding : 20px 0 0 0;
}

#wrap {
    min-height : 100%;
}

#footer {
    height      : 80px;
    background  : #323c50 url("../images/bg/bg_footer_circles.png") no-repeat top center;
    position    : relative;
    margin-top  : -80px; /* negative value of footer height */
    clear       : both;
    padding-top : 10px;
}

#footer h4 {
    color : #fff;
}

#request-form input, select, .input-array-group {
    width : 410px;
    float : right;
}

#request-form .addable {
	width: 140px;
	float: none!important;
	margin-bottom: 0;
	padding: 10px;
}

#request-form .add-on {
	padding-top: 0;
}

.add-field-controls {
	padding: 0 5px!important;
	margin: 0;
}

#request-form label {
    width : 190px;

    float : left;
}

.form-row {
    vertical-align : middle;
}

/*#application-form input, select {
    width  : 300px;
    float  : right;
    height : 28px;
}*/

#application-form label {
    width         : 190px;
    margin-bottom : 18px;
    float         : left;
}

.form-row {
    padding-top    : 5px;
    padding-bottom : 5px;
    vertical-align : middle;
}

.petitions-all {
    -moz-border-radius  : 5px 5px 0 0;
    border-radius       : 5px 5px 0 0;

    border-bottom       : 4px solid;
    border-bottom-color : #c9cbd0;

    background-color    : #f2f2f2;
    padding-bottom      : 50px;
}

.petitions-all .petition .title,
.petitions-all .petition .title a {
    font-family : 'Roboto Condensed', sans-serif;
    font-size   : 24px;
    font-weight : bold;

    color       : #495e81;

    padding-top : 20px;
}

.petitions-all .petition .info {
    color       : #9da0a4;
    line-height : 25px;
}

.petitions-all .petition .date {
    padding-right : 20px;
    /*   border-right: 1px dotted;*/
}

.petitions-all .petition .category {
    padding : 0 20px;
    /*   border-right: 1px dotted;*/
}

.petitions-all .petition .comments {
    padding : 0 20px;
    /*    border-right: 1px dotted; */
}

.petitions-all .petition .votes {
    padding-left : 20px;
}

.petitions-all .petition .petition-descr {
    text-align : justify;
}

.petitions-all .petition .petition-descr {
    text-align : justify;
}

.petitions-all .petition .menu {
    margin              : 15px 0;
    padding             : 0px;

    height              : 32px;
    line-height         : 32px;

    background-color    : #e17c00;

    border-bottom       : 4px solid;
    border-bottom-color : #529f87;
}

.petitions-all .petition a {
    color : #308358;
}

.questionView a {
    color : #308358;
}

.petition-view a {
    color : #308358;
}

.petitions-all .petition .menu a {
    text-decoration  : none;
    list-style       : none;

    font-size        : 14px;
    line-height      : 32px;
    height           : 32px;
    display          : block;
    float            : right;

    font-weight      : bold;
    text-transform   : uppercase;
    text-align       : center;

    color            : #fff;

    margin           : 0px;
    padding          : 0px 20px;

    background-color : #e17c00;
}

.petitions-all .petition .menu a:hover {
    background-color   : #529f87;
    -webkit-transition : background-color 300ms linear;
    -moz-transition    : background-color 300ms linear;
    -o-transition      : background-color 300ms linear;
    -ms-transition     : background-color 300ms linear;
    transition         : background-color 300ms linear;
}

.petitions-all .petition .menu .menu-left {
    float : left;
}

.petitions-all .petition .menu .menu-right {
    float : right;
}

.petitions-all .data {
    margin : 10px 20px;
}

.petition-view {
    margin : 0 20px 20px 20px;
}

#vote-block {
    padding : 0 20px;
}

#vote-block a {
    color : #308358;
}

#vote-block h1 {
    margin      : 0px;
    padding     : 0px;
    padding-top : 10px;
}

#vote-block h3 {
    margin      : 0px;
    padding     : 0px;
    padding-top : 10px;
}

#application-form {
    margin : 10px;
}

#request-form {
    margin : 10px;
}

#knowledge-base {
    margin : 10px;
}

#appointments {
    margin : 10px;
}

/*
* Additional
*/
.marginH1 h1 {
    margin-left : 20px;
}

.marginH1 h4 {
    padding : 20px;
}

.questionView {
    padding : 0 20px 20px 20px;
}

/* social */
#social > a > div {
    float              : left;
    width              : 24px;
    height             : 24px;
    margin-right       : 5px;
    -webkit-transition : all ease 0.3s;
    -moz-transition    : all ease 0.3s;
    -o-transition      : all ease 0.3s;
    -ms-transition     : all ease 0.3s;
    transition         : all ease 0.3s;
}

#social .fb {
    background : url("../images/facebook.png") no-repeat #3d8cb2;
}

#social .twitter {
    background : url("../images/twitter.png") no-repeat #3d8cb2;
}

#social .instagram {
    background : url("../images/instagram.png") no-repeat #3d8cb2;
}

#social .flickr {
    background : url("../images/flickr.png") no-repeat #3d8cb2;
}

#social .youtube {
    background : url("../images/youtube.png") no-repeat #3d8cb2;
}

#social div:hover {
    background-position : 0px -24px;
    box-shadow          : 0px 0px 4px 1px rgba(0, 0, 0, 0.8);
}